Bug 587412 - 'Additional confirmation required' dialog is too tall for 800px screens
Summary: 'Additional confirmation required' dialog is too tall for 800px screens
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: PackageKit   
(Show other bugs)
Version: 13
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Richard Hughes
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: Triaged
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-04-29 20:25 UTC by Brian Lane
Modified: 2010-07-13 10:46 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-07-13 10:46:56 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
A screnshot of the dialog with controls off-screen (323.79 KB, image/png)
2010-05-25 21:00 UTC, Marina Zhurakhinskaya
no flags Details

Description Brian Lane 2010-04-29 20:25:52 UTC
Description of problem:
When upgrading F13-Beta the 'Additional confirmation required' is too tall for my laptop's 1280x800 screen and I cannot click on the buttons. There is no way to resize the 2 lists that appear in the dialog, even though they are taller than needed to view the information (6 rows each).

Version-Release number of selected component (if applicable):
PackageKit-0.6.3-1.fc13.x86_64

How reproducible:
Always

Steps to Reproduce:
1. Click on software update icon
2. Select 'install updates'
  
Actual results:
Dialog too tall

Expected results:
Dialog sized to fit on screen.

Additional info:
I am not 100% sure which component to attach this to. The program's title bar identifies itself as 'Software Update'.

Comment 1 Marina Zhurakhinskaya 2010-05-25 21:00:11 UTC
Created attachment 416548 [details]
A screnshot of the dialog with controls off-screen

I ran into the same problem after an upgrade to F13. My resolution is 1440x900.

Comment 2 Steven M. Parrish 2010-06-05 01:22:27 UTC
This bug has been triaged



-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers

Comment 3 Richard Hughes 2010-07-13 10:46:56 UTC
The bottom third of the dialog should never have shown -- we fixed that bug a long time ago, and now the dialog should now fit.


Note You need to log in before you can comment on or make changes to this bug.